脆弱性情報(2016/06/10)

alkoshikawa 24views 更新:2016年6月10日

jvn, jvndbなどの脆弱性情報を元に、
CVSSv3でHigh以上、Linux,Lampp周りのものをまとめています。


複数の Doctrine 製品における追加の権限で任意の PHP コードを実行される脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-007199.html

CRIU のサービスデーモンにおける任意のファイルを作成される脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-007197.html

FreeType の type42/t42parse.c の t42_parse_encoding 関数におけるサービス運用妨害 (DoS) の脆弱性
http://jvndb.jvn.jp/ja/contents/2014/JVNDB-2014-008175.html

SPICE におけるヒープベースのバッファオーバーフローの脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-007194.html

ログイン / 新規登録してコメントする

このソースコードをストックして後で利用したり、作業に利用したソースコードをまとめることができます。

こちらもお役に立つかもしれません